[Mediawiki-l] installing PHP5 exclusively for MediaWiki v1.9.1?

Frederik Dohr FDG001 at gmx.net
Tue Jan 30 07:43:15 UTC 2007


> i know that you can install php4/php5 parralell on a server (linux), so i
> guess, its possible under win as well.

That's good to hear! (I'd already given up hope yesterday... )

> But how to configure your webserver for php4/5, this topic should be
> discussed in a php-forum

Yeah, you're right. In fact, I initially just wanted to ask whether I'd run into problems if I'd rename all PHP files in the WIKI folder to .PHP5 (I'm pretty sure I would, at least if I don't adjust all file references inside the code as well).
The posting just turned out to be more PHP-/Apache-specific than originally intended...

Danke Dir!


-- F.
-- 
"Feel free" - 5 GB Mailbox, 50 FreeSMS/Monat ...
Jetzt GMX ProMail testen: http://www.gmx.net/de/go/promail



More information about the MediaWiki-l mailing list